# SWDB

# \RUNE_STAT_ID

Rune stat constants.

Includes all stats a rune can have. For unit stats, see\$STAT_ID.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
HP
HP_P
ATK
ATK_P
DEF
DEF_P
SPD
CRR
CRD
RES
ACC
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \RUNE_STAT_ID

## Tags

category | Data

## Constants

### HP

    HP

HP (flat).

#

## Tags

None found

### HP_P

    HP_P

HP (percent).

#

## Tags

None found

### ATK

    ATK

Attack (flat).

#

## Tags

None found

### ATK_P

    ATK_P

Attack (percent).

#

## Tags

None found

### DEF

    DEF

Defense (flat).

#

## Tags

None found

### DEF_P

    DEF_P

Defense (percent).

#

## Tags

None found

### SPD

    SPD

Speed.

#

## Tags

None found

### CRR

    CRR

Critical Rate.

#

## Tags

None found

### CRD

    CRD

Critical Damage.

#

## Tags

None found

### RES

    RES

Resistance.

#

## Tags

None found

### ACC

    ACC

Accuracy.

#

## Tags

None found

### Constant.php